Subject: FS: Craftsman lathe

From: [email-masked] (Jon Anderson)
Date: 1 Jul 1996 14:02:10 GMT

I'm selling my Craftsman 12"x24" lathe.

It has the following:

Change gears
3 Jaw
4 Jaw
2 face plates
Royal collet closer, nose piece, 3 collets
Milling attachment
Steady rest w/ball bearings
Morse taper 3/8 end mill holder and drawbar 
2 Jacobs drill chucks
2 live centers, dead centers
Rocker tool post
4 position indexing tool post
3/8 boring bar holder
Taper attachment
Federal indicator for carraige travel

MODS:
Bevel gears for carraige powerfeed replaced with steel gears
Crossfeed nut replaced with Hardinge nut, double the engagement
Crossfeed and Compound dials 2" diameter, and patterned after Hardinge
2nd tailstock, from Southbend 10K, converted to lever acting. Needs riser fabricated.

I'm asking $1500. Lathe is in good condition, and is in Grass Valley, California. 
Due to workload, I cannot deliver.

Also for sale:
6" Buck Adjust-Tru 3 jaw chuck w/ 2 sets of jaws. 1-1/2-8 mounts (fits Craftsman) $300
1-1/2-8 tap, $40

Respond via Email, or call Jon @ (916)477-1526
You can also call (916) 265-5191 and ask for Tim or Tom. These are
used machinery guys, and have offered to help me out by taking
calls for me during the day. This is my lathe however, and is at my home.
I'm not giving them free advertising for thier stuff.

Jon Anderson